@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriad_pro-webfont.eot');
	src: url('../fonts/myriad_pro-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriad_pro-webfont.woff') format('woff'),
	url('../fonts/myriad_pro-webfont.ttf') format('truetype'),
	url('../fonts/myriad_pro-webfont.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProBold';
	src: url('../fonts/myriad_pro_bold-webfont.eot');
	src: url('../fonts/myriad_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriad_pro_bold-webfont.woff') format('woff'),
	url('../fonts/myriad_pro_bold-webfont.ttf') format('truetype'),
	url('../fonts/myriad_pro_bold-webfont.svg#MyriadProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CourierNewBold';
	src: url('../fonts/courier_new_bold-webfont.eot');
	src: url('../fonts/courier_new_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/courier_new_bold-webfont.woff') format('woff'),
	url('../fonts/courier_new_bold-webfont.ttf') format('truetype'),
	url('../fonts/courier_new_bold-webfont.svg#CourierNewBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AsapRegular';
	src: url('../fonts/asap-regular-webfont.eot');
	src: url('../fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/asap-regular-webfont.woff') format('woff'),
	url('../fonts/asap-regular-webfont.ttf') format('truetype'),
	url('../fonts/asap-regular-webfont.svg#AsapRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AsapBold';
	src: url('../fonts/asap-bold-webfont.eot');
	src: url('../fonts/asap-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/asap-bold-webfont.woff') format('woff'),
	url('../fonts/asap-bold-webfont.ttf') format('truetype'),
	url('../fonts/asap-bold-webfont.svg#AsapBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProBoldItalic';
	src: url('../fonts/myriad_pro_bold_italic-webfont.eot');
	src: url('../fonts/myriad_pro_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriad_pro_bold_italic-webfont.woff') format('woff'),
	url('../fonts/myriad_pro_bold_italic-webfont.ttf') format('truetype'),
	url('../fonts/myriad_pro_bold_italic-webfont.svg#MyriadProBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* General Reset */
body{
	margin:0;
	color:#3f3f3f;
	font: 13px/21px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	background: #fafafa;
	min-width: 1000px;
}
img{border-style:none;}
input,textarea,select{
	color:#919090;
	vertical-align:middle;
	font:100% 'MyriadProRegular', Arial, Helvetica, sans-serif;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
a{
	color:#1191b0;
	text-decoration:none;
}
a:hover{text-decoration:none; color:#fff;}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
h1{
	font: 35px/38px 'MyriadProBold', sans-serif;
	margin: 0;
	color: #71ca2c;
}
h2{
	font: 25px/30px 'MyriadProBold', sans-serif;
	color: #46a513;
	margin: 0 0 21px;
}
h3{
	font: 17px/21px 'MyriadProBold', sans-serif;
	color: #999;
	margin: 0 0 6px;
}
h4{
	font: 17px/21px 'MyriadProBold', sans-serif;
	color: #999;
	margin: 0 0 6px;
}
h5{
	font: 15px/18px 'MyriadProBold', sans-serif;
	color: #999;
	margin: 0 0 6px;
}
h6{
	font: 12px/16px 'MyriadProBold', sans-serif;
	color: #999;
	margin: 0 0 6px;
}
/* General settings */
#wrapper{
	width: 970px;
	margin: 0 auto;
}
#header{
	height: 64px;
	overflow: hidden;
	background: #15ad38 url(../images/bg-header.gif) no-repeat 100% 0;
	padding: 5px 20px;
	margin-bottom: 15px;
}
.logo{
	float: left;
	text-indent: -9999px;
	width: 222px;
	height: 57px;
	background: url(../images/bg-logo.png) no-repeat;
}
.logo a{
	display: block;
	height: 100%;
}
#header .phone{
	float: right;
	color: #fff;
	font: 30px/35px 'MyriadProBold', sans-serif;
	padding: 16px 4px 0;
}
#main{
	width: 100%;
}
#main .info-block{
	background: #fff;
	border: 1px solid #f0f0f1;
	width: 898px;
	padding: 17px 26px 0;
	margin: 0 auto 11px;
	overflow: hidden;
}
#main .info-block .visual{
	float: left;
	width: 434px;
	margin-left: -13px;
}
#main .info-block .visual img{display: block;}
#main .info-block .block{
	float: right;
	width: 475px;
}
#main .info-block .block p{margin: 0;}
#main .info-block .block .title{
	width: 440px;
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px;
	margin: 0 0 14px;
	text-align: right;
}
#main .info-block .block .title h1{margin-bottom: -4px;}
#main .info-block .block .title p{
	font-size: 17px;
	line-height: 21px;
	color: #999;
	margin: 0 0 14px;
}
#main .info-block .price{
	color: #71ca2c;
	font: 35px/38px 'MyriadProBold', sans-serif;
	display: block;
	text-align: right;
}
#main .info-block .price span{font: 25px 'MyriadProRegular', sans-serif;}
#main .info-block .block .box{
	padding: 0 0 0 13px;
}
#main .info-block .block .box p{
	margin: 0 0 17px;
	font-size: 15px;
	line-height: 18px;
	color: #999;
}
#main .info-block .block .cols{width: 100%;}
#main .info-block .block .cols h3{
	margin: 0 0 2px;
	color: #ff8600;
	font-size: 30px;
	line-height: 33px;
}
#main .info-block .block .cols:after{
	content:"";
	display:block;
	clear:both;
}
#main .info-block .block .call{
	float: left;
	width: 200px;
	
}
#main .info-block .block .flat{
	width: 196px;
	padding: 7px 0 6px;
	display: block;
	text-align: center;
	background: #f0eedf;
	border: solid #c2c0b1;
	border-width: 1px 1px 1px 10px;
	color: #999;
	font: 25px/29px 'CourierNewBold', sans-serif;
	margin: 0 0 0 -10px;
}
#main .info-block .block .flat:hover{text-decoration: none;}
#main .info-block .block .form{
	float: right;
	width: 229px;
}
#main .info-block .block .form p{margin: 0 0 6px;}
#main .info-block .block .form .row{padding: 0 0 5px;}
#main .info-block .block .form label{
	display: block;
	color: #1daf39;
	font-size: 15px;
	line-height: 18px;
	padding: 0 3px 7px;
}
#main .info-block .block .form .text-input{
	overflow: hidden;
	padding: 7px 5px;
	height: 17px;
	width: 217px;
	background: #fafafa;
	border: 1px solid #ccc;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#main .info-block .block .form label.error {display:none !important;}
#main .info-block .block .form .row .text.error{color: #f00;}
#main .info-block .block .form .text{
	margin: 0;
	padding: 0;
	border:0;
	background: none;
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 17px;
	height: 17px;
}
#main .info-block .block .form .submit{
	width: 225px;
	height: 45px;
	background: url(../images/btn-submit.png) no-repeat;
	display: block;
	margin: 4px auto 0;
	padding: 0;
	border:0;
	cursor: pointer;
	color: #fff;
	font: 25px/28px 'AsapBold';
	text-shadow: 1px -1px 1px #ff8500;
}
#main .section{
	overflow: hidden;
	padding: 0 11px 4px 32px;
}
#main .section .box{
	float: left;
	width: 400px;
	padding: 19px 0 0;
}
#main .section .box h3{
	margin: 0 0 27px;
	font: 22px/26px 'MyriadProRegular', sans-serif;
	color: #71ca2c;
}
#main .section .box h3 strong{font: 22px/26px 'MyriadProBold', sans-serif;}
#main .section .box .holder{overflow: hidden;}
#main .section .box ul{
	float: left;
	width: 189px;
	margin: 0;
	padding: 0;
	list-style: none;
	font: 17px/20px 'MyriadProRegular', sans-serif;
	color: #666;
}
#main .section .box ul li{
	background: url(../images/bullet-001.gif) no-repeat;
	min-height: 40px;
	padding: 0 0 22px 29px;
}
#main .section .box ul li strong{font: 17px/20px 'MyriadProBold', sans-serif;}
#main .section .box ul li a{color: #666;}
#main .section .block{
	float: right;
	width: 470px;
	padding: 20px 25px 0;
	border: 1px solid #47a515;
	background: #e1ffe1;
}
#main .section .block .heading{
	overflow: hidden;
	padding: 0 0 16px;
}
#main .section .block .title{
	float: left;
	width: 210px;
}
#main .section .block .info{
	float: right;
	padding: 0 4px 0 0;
	width: 250px;
}
#main .section .block .info h3{
	text-align: right;
	font-size: 20px;
	line-height: 24px;
}
#main .section .block h3{
	margin: 0 0 5px;
	color: #46a514;
	font-size: 25px;
	line-height: 29px;
}
#main .section .block ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	line-height: 16px;
	text-align: right;
}
#main .section .block .img{
	display: block;
	margin: 0 0 -2px 11px;
}
#main .info-box{
	width: 941px;
	background: #fafafa;
	border: 1px solid #f0f0f1;
	margin: 0 auto 26px;
}
#main .info-box:after{
	content:"";
	display:block;
	clear:both;
}
#main .info-box .info{
	width: 352px;
	padding: 12px 0 228px 133px;
	float: left;
	position: relative;
	background: url(../images/bg-diy.png) no-repeat 11px 6px;
}
#main .info-box .info h1{margin: 0 0 3px;}
#main .info-box .info p{
	margin: 0 0 20px;
	font-size: 18px;
	line-height: 21px;
	color: #666;
}
#main .info-box .info p strong{
	font-weight: normal;
	font-family: 'MyriadProBold';
}
#main .info-box .info .holder{
	width: 380px;
	overflow: hidden;
	margin: 0 0 0 -15px;
}
#main .info-box .info ul{
	float: left;
	width: 190px;
	margin: 0;
	padding: 0;
	list-style: none;
	font: 16px/20px 'MyriadProRegular', sans-serif;
	color: #666;
}
#main .info-box .info ul li{
	background: url(../images/bullet-001.gif) no-repeat 0 3px;
	min-height: 40px;
	padding: 0 0 22px 29px;
}
#main .info-box .info ul li strong{font: 16px/20px 'MyriadProBold', sans-serif;}
#main .info-box .info ul li a{color: #666;}
#main .info-box .info .img{
	position: absolute;
	bottom: -4px;
	left: -139px;
}
#main .steps-box {
	float:right;
	width:461px;
	margin:0 -5px 0 0;
	position:relative;
}
#main .steps-box .top {
	text-align:center;
	padding:5px 0 0 9px;
}
#main .steps-box .top img {vertical-align:top;}
#main .steps-box .tab-area {
	position:relative;
	margin:-72px 0 0;
}
#main .steps-box .tabset {
	list-style:none;
	margin:0;
	padding:0 0 0 7px;
	font:16px/19px 'MyriadProRegular';
}
#main .steps-box .tabset:after {
	clear:both;
	content:"";
	display:block;
}
#main .steps-box .tabset li {
	float:left;
	width:149px;
}
#main .steps-box .tabset a {
	display:block;
	text-align:center;
	color:#1c4d03;
	background:url(../images/bg-tabset.png) repeat-x 0 -90px;
	padding:11px 0 10px;
	height:50px;
}
#main .steps-box .tabset .link-2 {
	color:#e0f3d2;
	background-position:0 -252px;
}
#main .steps-box .tabset .link-3 {
	color:#d6ebd0;
	background-position:0 -171px;
}
#main .steps-box .tabset .ready {color:#1d4d04;}
#main .steps-box .tabset .ui-state-active a {
	position:relative;
	margin:-8px -6px -1px -7px;
	padding:19px 6px 11px 7px;
	background-position:0 0;
	color:#1d4d04;
}
#main .steps-box .tabset .ui-state-active .link-2 {
	background-position:0 -334px;
	margin:-13px -34px -1px -39px;
	padding:24px 34px 11px 39px;
}
#main .steps-box .tabset .ui-state-active .link-3 {
	background-position:0 -430px;
	margin:-8px -8px -1px -10px;
	padding:19px 8px 11px 9px;
}
#main .steps-box .tabset strong {
	display:block;
	font:28px/31px 'MyriadProBold';
}
#main .steps-box .tabset span {display:block;}
#main .steps-box .tabset a:hover span,
#main .steps-box .tabset a:hover strong {text-decoration:none;}
#main .steps-box .tabset .ui-state-active a:hover,
#main .steps-box .tabset .ui-state-active a:hover span,
#main .steps-box .tabset .ui-state-active a:hover strong {text-decoration:none;}
#main .steps-box .tab-content {
	background:url(../images/bg-tabcontent.png) no-repeat;
	width:381px;
	height:218px;
	padding:19px 51px 90px 29px;
	position:relative;
}
#main .steps-box .tab-content-2 {background-position:0 -337px;}
#main .steps-box .tab-content-3 {background-position:0 -674px;}
#main .steps-box .tab-content-3 h3 {color:#d9f79b;}
#main .steps-box .tab-content-3 label {color:#f8f8f8;}
#main .steps-box .chk {
	float:right;
	width:16px;
	height:15px;
	margin:6px 95px 0 0;
	padding:0;
}
#main .steps-box h3 {
	font:20px/23px 'MyriadProRegular';
	color:#15ad38;
	margin:0 0 7px;
}
#main .steps-box .row {
	padding:0 0 13px;
	position:relative;
}
#main .steps-box .row:after {
	clear:both;
	content:"";
	display:block;
}
#main .steps-box .tooltip {
	position:absolute;
	display:none;
	top:-144px;
	left:-325px;
	width:280px;
	height:361px;
	background:url(../images/bg-tooltip.png) no-repeat;
	padding:6px 22px 6px 10px;
}
#main .steps-box .icon {
	float:left;
	width:18px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	margin:5px 12px 0 0;
	background:url(../images/ico-004.png) no-repeat;
}
#main .steps-box label,
#main .steps-box .lbl {
	color:#666;
	font:16px/28px 'MyriadProRegular';
	padding:0 0 5px;
}
#main .steps-box .tab-content-2 label,
#main .steps-box .tab-content-2 .lbl {color:#194b00;}
#main .steps-box .row label {
	float:left;
	padding:0;
}
#main .steps-box label strong,
#main .steps-box .lbl strong {
	font-weight:normal;
	font-family:'MyriadProBold';
}
#main .steps-box .count {float:right;}
#main .steps-box .count .btn-dec,
#main .steps-box .count .btn-inc {
	float:left;
	width:28px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-count.png) no-repeat;
}
#main .steps-box .count .btn-inc {background-position:-28px 0;}
#main .steps-box .count .text {
	float:left;
	background:#fff;
	border:1px solid #e6e6e6;
	border-width:1px 0;
	margin:0;
	padding:5px 0;
	text-align:center;
	width:40px;
	height:16px;
	color:#000;
	font:13px/16px Arial, Helvetica, sans-serif;
}
#main .ui-tabs-hide {display:none;}
#main .steps-box .btn-holder {
	position:absolute;
	right:42px;
	bottom:28px;
}
#main .steps-box .btn-holder a {
	float:right;
	position:relative;
	text-align:center;
	color:#fff;
	font:25px/45px 'AsapBold';
	text-shadow:0 -1px 1px #ff8e00;
	width:225px;
	height:45px;
	background:url(../images/btn-submit.png) no-repeat;
}
#main .steps-box .btn-holder a:hover {text-decoration:none;}
#main .steps-box .btn-submit {
	float:right;
	margin:0;
	padding:0 0 3px;
	border:0;
	cursor:pointer;
	background:url(../images/btn-submit.png) no-repeat;
	width:225px;
	height:45px;
	font:25px/45px 'AsapBold';
	text-shadow:0 -1px 1px #ff8e00;
	color:#fff;
}
#main .steps-box .entity {margin:-10px -34px 0 -10px;}
#main .steps-box .tab-content-3 .entity {margin-top:-1px;}
#main .steps-box .list {
	list-style:none;
	margin:0;
	padding:0;
}
#main .steps-box .list:after {
	clear:both;
	content:"";
	display:block;
}
#main .steps-box .list li {
	float:left;
	padding:0 1px 3px;
	width:83px;
}
#main .steps-box .list label {
	padding:0;
}
#main .steps-box .list img {vertical-align:top;}
#main .steps-box .list .radio {
	display:block;
	width:16px;
	height:15px;
	margin:-8px auto 0;
	padding:0;
	position:relative;
}
#main .steps-box .arrow {
	position:absolute;
	z-index:10;
	right:-23px;
	bottom:33px;
	width:59px;
	height:78px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-arrow-2.png) no-repeat;
}
/* steps */
.steps{
	margin: 0;
	padding: 0 0 39px 6px;
	list-style: none;
	overflow: hidden;
	color: #666;
}
.steps li{
	float: left;
	background: url(../images/bg-arrow.png) no-repeat;
	width: 283px;
	padding: 0 0 0 37px;
}
.steps li:first-child{
	background: none;
	width: 246px;
}
.steps li:first-child span{padding-top: 3px;}
.steps li img{
	float: left;
	margin: 0 9px 0 0;
}
.steps li strong{
	display: block;
	padding: 1px 0 0;
	overflow: hidden;
	font: 20px/23px 'MyriadProBold', sans-serif;
}
.steps li strong span{
	display: block;
	font: 14px/17px 'MyriadProRegular', sans-serif;
	padding: 7px 0 0;
}
.tab-holder{
	width: 974px;
	margin: 0 0 35px -2px;
}
.tab-holder .tabset{
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 100;
	list-style: none;
	overflow: hidden;
	border: solid #f0f0f1;
	border-width: 1px 1px 0;
	font-size: 15px;
	line-height: 18px;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
.tab-holder .tabset li{
	float: left;
	border-left: 1px solid #f0f0f1;
}
.tab-holder .tabset li:first-child{border:0;}
.tab-holder .tabset li.ui-state-active a{
	background: #fff;
	color: #6dc92b;
	text-decoration: none;
}
.tab-holder .tabset li.first a{width: 192px;}
.tab-holder .tabset li.first.ui-state-active a{background: #fff url(../images/bg-tl.gif) no-repeat;}
.tab-holder .tabset li.last.ui-state-active a{background: #fff url(../images/bg-tr.gif) no-repeat 100% 0;}
.tab-holder .tabset li a{
	height: 32px;
	padding: 17px 0 0;
	display: block;
	color: #666;
	text-align: center;
	width: 194px;
}
.tab-holder .tabset li a:hover{text-decoration: none;}
.tab-holder .ui-tabs-hide{display: none;}
.tab-holder .tabs{
	margin-top: -1px;
	position: relative;
}
.tab-holder .tabs .holder{
	border: 1px solid #f0f0f1;
	padding: 30px 36px 0;
	overflow: hidden;
	background: #fff;
}
.tab-holder .tabs .img{
	float: left;
	width: 580px;
}
.tab-holder .tabs .img img{display: block;}
.tab-holder .tabs .text{
	width: 310px;
	float: right;
	margin: 0 -13px -15px 0;
	padding: 19px 0 0;
}
.tab-holder .tabs p{margin: 0 0 20px;}
.tab-holder .tabs .bottom{
	background: url(../images/bg-tabs-bottom.png) no-repeat;
	padding: 13px 24px 31px;
	height: 25px;
}
.tab-holder .tabs .next{
	float: right;
	background: url(../images/bg-btn.gif) no-repeat;
	color: #fff;
	font: 14px/17px 'AsapBold';
	text-shadow: 1px -1px 1px #ff9700;
	cursor: pointer;
}
.tab-holder .tabs .next span{
	display: block;
	padding: 3px 23px 0;
	height: 22px;
	background: url(../images/bg-btn.gif) no-repeat 100% 100%;
}
.question{
	width: 903px;
	padding: 17px 32px 6px;
	margin: 0 auto 37px;
	position: relative;
	border: 1px solid #47a616;
	background: #e1ffe1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.question:after {
	content:"";
	display:block;
	clear:both;
}
.question h3{
	float: left;
	margin: 0;
	color: #46a514;
	font-size: 25px;
	line-height: 27px;
	padding: 13px 12px 0 0;
}
.question .img{
	float: left;
	margin: -52px 0 0;
}
.question .box{
	padding: 0 5px;
	overflow: hidden;
	text-align: right;
}
.question .box h3{
	float: none;
	font-size: 20px;
	line-height: 23px;
	padding: 0 0 4px;
}
.question .box ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	line-height: 16px;
	text-align: right;
}
#main .container{
	width: 897px;
	padding: 37px 36px 0;
	height: 301px;
	background: url(../images/bg-container.jpg) no-repeat;
	margin: 0 auto;
	overflow: hidden;
}
#main .container .cite{
	float: left;
	width: 240px;
	padding: 20px 10px 20px 25px;
	margin: 1px 0 0 283px;
	position: relative;
	background: #26b446;
	font-family: 'MyriadProBoldItalic';
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#main .container .cite .arrow{
	background: url(../images/green-arrow.png) no-repeat;
	width: 10px;
	height: 20px;
	position: absolute;
	left: -10px;
	top: 50%;
	margin-top: -10px;
	text-indent: -9999px;
	overflow: hidden;
}
#main .container .cite p{
	margin: 0;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
}
#main .container .info-form{
	width: 316px;
	float: right;
}
#main .container .form{
	width: 294px;
	margin: 0 0 16px;
	padding: 13px 10px 18px;
	background: #fff;
	border: 1px solid #ddd;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#main .container .form h3{
	margin: 0 0 3px;
	font-size: 20px;
	line-height: 24px;
	color: #d87d0c;
}
#main .container .form .heading{
	overflow: hidden;
	padding: 0 0 7px 8px;
}
#main .container .form p{
	margin: 0;
	font-size: 14px;
	line-height: 17px;
}
#main .container .form .row{
	overflow: hidden;
	padding: 0 0 10px;
}
#main .container .form label{
	float: left;
	width: 95px;
	color: #3f3f3f;
	font-size: 16px;
	line-height: 19px;
	text-align: right;
	padding: 6px 0 0;
}
#main .container .form .text-input{
	float: right;
	background: #fff;
	border: 1px solid #d5d5d5;
	padding: 5px;
	width: 175px;
	height: 18px;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#main .container .form .row.error .text{background: #f00;}
#main .container .form .row.error label{color: #f00;}
#main .container .form .text{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: none;
	border:0;
	font-size: 15px;
	line-height: 17px;
	height: 17px;
}
#main .container .form .submit{
	display: block;
	width: 188px;
	height: 37px;
	background: url(../images/btn-coll.png) no-repeat;
	padding: 0;
	margin: 4px 0 0 107px;
	cursor: pointer;
	border:0;
	color: #fff;
	font: 20px/24px 'AsapBold';
	text-shadow: 1px -1px 1px #ff8500;
}
#main .container .txt{padding: 0 0 0 28px;}
#main .container .txt p{
	margin: 0;
	font: 14px/17px 'MyriadProBold', sans-serif;
	color: #fff;
}
#footer{
	background: #24b242;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
	padding: 13px 22px 30px 20px;
}
#footer .logo{
	width: 142px;
	height: 28px;
	background: url(../images/bg-footer-logo.png) no-repeat;
	margin: 8px 50px 0 0;
}
#footer .copy{overflow: hidden;}
#footer p{
	margin: 0 0 8px;
	text-align: right;
}
#footer .holder{overflow: hidden;}
#footer ul{
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer ul li{
	float: left;
	margin: 0 0 0 37px;
}
#footer ul li a{
	color: #fff;
	text-decoration: underline;
}
#footer ul li a:hover{text-decoration: none;}